.marquee-wall{
    display: flex;
    width: 100vw;
    height: 30px;
    background-color: #ff6748;
    color: #fff;
    font-size:  15px;
    line-height: 2.2;
    overflow: hidden;
}
.marquee-wrapper{
    display: flex;
    animation: scroll 60s linear infinite;
}
.marquee-wrapper:nth-child(2){
    animation: scroll2 60s linear infinite;
    animation-delay: -30s;
}
.marquee{
    width: 250px;
    margin: 0 -20px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.marquee-wall.marquee-wall-bottom{
    position: absolute;
    bottom: 0;
    left: 0;
}

/***** Desktop *****/
@media (min-width: 768px) {
    .marquee-wall{
        display: flex;
        width: 100vw;
        height: 40px;
        background-color: #ff6748;
        color: #fff;
        font-size:  20px;
        line-height: 2.2;
        overflow: hidden;
    }
    .marquee{
        width: 250px;
        margin: 0 10px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

/***** Large Desktop *****/
@media (min-width: 1920px) {
    .marquee-wall{
        display: flex;
        width: 100vw;
        height: 60px;
        background-color: #ff6748;
        color: #fff;
        font-size:  30px;
        line-height: 2.2;
        overflow: hidden;
    }
    .marquee{
        width: 360px;
        margin: 0 30px;
        border-radius: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
